
<!-- Tweet List component -->
<!-- <tweet-list></tweet-list> -->

<!-- Ysearch Component -->
<div class="ui top attached tabular menu">
  <a class="active item" [routerLink] = "['Y-search']" data-tab="Y-search">Y-Search</a>
  <a class="item" data-tab="second" [routerLink]="['about']">Second</a>
  <a class="item" data-tab="third" [routerLink]="['tweet']">Third</a>
</div>
<div>
<div class="ui bottom attached active tab segment" data-tab="Y-search">
    <router-outlet></router-outlet>
</div>
<div class="ui bottom attached tab segment" data-tab="second">
</div>
<div class="ui bottom attached tab segment" data-tab="third">
</div>
</div>
